/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
.jobs h5 {
  margin: 0 0 10px 100px;
}

.jobs h4 {
  text-transform: uppercase;
  margin: 0 0 10px 100px !important;
}

.jobs li {
  margin-left: 20px !important;
  line-height: 1.7em !important;
}

.jobs li span {
  color: black;
  line-height: 10px !important;
}

.jobs ul {
  margin-left: 100px !important;
  list-style-type: disc;
}

.jobs ol {
  margin-left: 100px !important;
  list-style-type: decimal;
}

.jobs .mail {
  border-bottom: 0 none !important;
  color: #2ac3e1;
}

.staff .searchSection .rightCol li {
  line-height: 1em;
  margin-bottom: 20px;
  color: #002d62;
}
.staff .searchSection .rightCol li .staffInfo {
  display: none;
}

.staff .searchSection .rightCol h4 {
  color: #002d62;
  font-size: 25px !important;
  font-weight: normal !important;
  margin: 0 0 15px 0;
}

.staff .searchSection .rightCol form input[type="text"] {
  max-width: 400px;
}

.staff .searchSection .rightCol ul {
  color: #002d62;
  margin-bottom: 40px;
}

.staff .searchSection .rightCol {
  max-width: 400px;
  margin-right: 0;
}

.staff .searchSection .leftCol {
  margin-left: 80px;
}
.staff .searchSection .leftCol h4 {
  margin: 0 0 24px 0;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
}
.staff .searchSection .leftCol ul {
  margin: 0 0 0 0;
}

.staff .twoColumns {
  padding-bottom: 0px !important;
}

.staff .grayColumn {
  width: 310px;
  float: right;
}

.staff .whiteColumn {
  width: 768px;
  float: left;
  background-color: white;
}

.staff {
  background: transparent url(img/bg_white.png) repeat;
}

.staff .grayPop span {
  color: #002d62;
}

.staff .grayPop {
  display: none;
  background: url("img/columnsidearrow_03.gif") top left no-repeat;
  margin-top: 230px;
  padding-left: 30px;
}

.fwBlueGradient h2 {
  color: white;
  margin-bottom: 20px;
}

.fwBlueGradient {
  background: transparent url("img/fwBlueGradient.jpg") top left repeat-y;
  min-height: 500px;
  padding: 30px 50px;
}

.fs10 {
  font-size: 10px;
}

.fs12 {
  font-size: 12px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs24 {
  font-size: 24px;
}

.fs50 {
  font-size: 50px;
}

.cbabyblue {
  color: #2ac3e1;
}

.cwhite {
  color: white;
}

.cdarkblue {
  color: #002d62;
}

.vilegreen {
  color: #a0d11f;
}

.factsheet .oneColumn {
  padding: 0px;
}

.caps {
  text-transform: uppercase !important;
}

.tradegoth {
  font-family: "TradeGothicLTComBold";
}

.fourColumns .col h5 {
  font-family: "TradeGothicLTComBold";
  color: white;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 14px;
}

.col32 {
  width: 32%;
}

.col30 {
  width: 30%;
}

.fourColumns .col hr {
  width: 90%;
}

.fourColumns .col {
  max-width: 224px;
  width: 100%;
  float: left;
  color: white;
}

.fourColumns {
  width: 100%;
}

.width30 {
  width: 30%;
}

.width40 {
  width: 40%;
}

.width60 {
  width: 60%;
}

.width90 {
  width: 90%;
}

.backwhite {
  background-color: white;
}

.fleft {
  float: left;
}

.factgrant .col30 {
  text-align: center;
  padding: 0 12px;
}

.factgrant h5 {
  color: #a1a1a1;
  text-transform: uppercase;
  text-align: center;
  font-family: "TradeGothicLTComBold";
}

.jqplot-bubble-label {
  color: #fff !important;
}

.jqplot-data-label {
  color: #fff;
}

.jqplot-table-legend-swatch-outline,
.jqplot-table-legend {
  border: 0 solid #CCCCCC !important;
  bottom: 73px !important;
}

.jqplot-table-legend-label {
  color: #FFF;
  font-size: 14px;
  padding-left: 4px;
}
